
html {
  border-top: 5px solid #fff;
  background: white;
  color: #2a2a2a;
}

html,
body {
  height: 100%;
  font-family: 'Helvetica';
  background: linear-gradient(to right, rgb(43, 124, 231), rgb(171, 217, 248));
}

.container {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.logo {
  width: 30%;
  height: 35%;
  border-radius: 1;
}

.login {
  width: 40%;
  display: inline-block;
}

h1 {
  color: black;
  text-align: center;
  font-weight: 300;
}

#slider {
  position: relative;
  overflow: hidden;
  margin: 20px auto 0 auto;
  border-radius: 4px;
}

#slider ul {
  position: relative;
  margin: 0;
  padding: 0;
  height: 200px;
  list-style: none;
}

#slider ul li {
  position: relative;
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  width: 600px;
  height: 300px;
  background: white;
  text-align: center;
  line-height: 45px;

}

a.control_prev, a.control_next {
  position: absolute;
  top: 40%;
  z-index: 1;
  display: block;
  padding: 2%;
  width: auto;
  height: auto;
  background: skyblue;
  background-color: #4a33ad;
  color: #fff;
  border-radius: 50%;
  text-decoration: none;
  font-weight: 600;
  font-size: 18px;
  opacity: 0.6;
  cursor: pointer;
}

a.control_prev:hover, a.control_next:hover {
  opacity: 1;
}

a.control_next {
  right: 0;
}

.navbar-inverse {
  background-color: white;
  border-color: grey;
}
.navbar-toggle
{
  background-color: skyblue !important;
}
.navbar-toggle:hover
{
  background-color: deepskyblue !important;
}
.navbar-brand
{
  color: #66757f !important;
}

.navbar-inverse .navbar-nav > li > a
{
  color: #66757f;
}

.navbar-inverse .navbar-nav > li > a:hover
{
  background-color: transparent;
  color: deepskyblue;
}

.navbar-nav > li > a:focus
{
  background-color: transparent;
  color: deepskyblue !important;
}